PHP Manual
Prev |  | Next

# mailparse_msg_parse_file

(4.1.0 - 4.1.2 only, PECL)

mailparse_msg_parse_file -- Parses a file

## Description

resource mailparse_msg_parse_file ( string filename )

Parses a file. This is the optimal way of parsing a mail file that you have on disk.

## Parameters

`filename`

  Path to the file holding the message. The file is opened and streamed through the parser.

## Return Values

Returns a `MIME` resource representing the structure, or `FALSE` on error.

## See Also

mailparse_msg_free()
mailparse_msg_create()

Prev | Home | Next
mailparse_msg_get_structure | Up | mailparse_msg_parse